Subject: Ticket Assigned - Returning the products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 03:54:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning the products *Dir Sir or Madam,*

*This letter serves as a formal request for a refund on the product that I
bought from your company, through your Online store.*

* I purchased several tops and two jeggings. The specific problem is with
the jeggings as it’s not fitting. *

*I attached the receipt that I got with the product as proof it was
purchased from your company. *

*I hope to hear from you soon about the procedures for returning the
product and receiving a refund. *

*Sincerely,*

Melteena.
88888001259020210220_96366389…
<https://drive.google.com/file/d/1Calju0fovPJi7lvTHgo4W6kr17Yf5GHD>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138852